
Infrastructure - Task #4718

Story # 4461 (Closed): CCI 1.2.6 Feature Release

Re-index production index for single date/time rule change for eml

2014-04-14 17:24 - Skye Roseboom

Status: Closed Start date: 2014-04-14

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version: 2014.18-Block.3.1   

Milestone: CCI-1.2 Story Points:  

Product Version: *   

Description

Issue 4294 add/modifies how dates are placed in the index.

In order for single date time values to make it into the production index, an index refresh will be needed after deployment of 1.2.6

History

#1 - 2014-05-05 21:47 - Skye Roseboom

- Target version changed from 2014.14-Block.2.3 to 2014.18-Block.3.1

#2 - 2014-05-06 19:49 - Skye Roseboom

- Status changed from New to In Progress

Performing re-index on cn-unm-1 which is out of DNS RR at the moment.  Once complete on unm, solr data files will be copied to orc and ucsb.

#3 - 2014-05-20 14:47 - Skye Roseboom

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

Completed 5/16 - updated index was rolled out to cn-orc-1, cn-ucsb-1 from cn-unm-1 where it was rebuilt.
